[Bug 740262] Re: package firefox 3.6.15+build1+nobinonly-0ubuntu0.10.04.1 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2

dino99 740262 at bugs.launchpad.net
Fri Apr 15 14:46:27 UTC 2016


Closing that outdated report as EOL has been reached long time ago

** Changed in: firefox (Ubuntu)
       Status: New => Invalid

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/740262

Title:
  package firefox 3.6.15+build1+nobinonly-0ubuntu0.10.04.1 failed to
  install/upgrade: il sottoprocesso vecchio script di post-installation
  ha restituito lo stato di errore 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/740262/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list